<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_eEu6YX-NEeCx04HGvj8drw" id="_eEu6YH-NEeCx04HGvj8drw" label="Duration" version="0.1" statusCode="development" item="_eEu6Y3-NEeCx04HGvj8drw">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KuNnYFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KuNnYVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KuNnYlKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.973+0200"/>
    <additionalProperties xmi:id="_KuNnY1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KuNnZFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KuNnZVKOEei9wIWJGaRC2g" key="created_date" value="2011-05-16T15:54:00.646+0800"/>
    <additionalProperties xmi:id="_KuNnZlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KuNnZ1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KuNnaFKOEei9wIWJGaRC2g" key="modified_date" value="2011-05-16T15:54:00.646+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_I2A0wLsuEeyWDKWqJVi7Yw" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_eEu6Y3-NEeCx04HGvj8drw" property="_eEu6YX-NEeCx04HGvj8drw" state="_I2A0wLsuEeyWDKWqJVi7Yw" filename="Duration_0.1.pattern">
    <pattern href="Duration_0.1.pattern#_0bQYMAgzEeCLDvUH5rNdLg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
